Plesk\backup\Agent\Schema\Backup\Mailsystem\MailsystemAType\PreferencesAType\WebMailAType:
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: string
            xml_element:
                cdata: false
        certificate:
            expose: true
            access_type: public_method
            serialized_name: certificate
            accessor:
                getter: getCertificate
                setter: setCertificate
            xml_attribute: true
            type: string
